LushiNews Comments.PHP SQL Injection Vulnerability

Bugtraq ID: 22469
Class: Input Validation Error
CVE: CVE-2007-0865
Remote: Yes
Local: No
Published: Feb 08 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: ajann is credited with the discovery of this vulnerability.
Vulnerable: LushiNews LushiNews 1.01
LushiNews LushiNews 1.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus